prefix=/gnu/store/3xs3dnc28p9fi8in7hkfcdx20incrdvq-libgc-7.6.12
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Boehm-Demers-Weiser Conservative Garbage Collector
Description: A garbage collector for C and C++
Version: 7.6.12
Libs: -L${libdir} -L/gnu/store/bvpnq3alwbavyk4663j4p9x9hakxwc4d-libatomic-ops-7.6.10/lib -latomic_ops -lgc
Cflags: -I${includedir}
